.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}
.section-intro{
    min-height: 400px;
    max-height: 400px;
    padding: 0;

    align-items: stretch;
}
.section-intro .row{
    height: 100%;
}
.section-intro img{
    height: 400px;
    max-height: 400px;
    object-fit: cover;
}
.section-intro .col-md-3{
    position: relative;
}
.section-intro .col-md-3 span{
    position: absolute;
    display: block;
    width: 100%;
    padding: 20px;
    background: rgba(2, 31, 65, 0.6);
    z-index: 999;
    top: 0;
    font-weight: bold;
    color: white;
    text-align: center;
    font-size: 19px;
}

.theme-title{
    background: #F2F2F2;

    padding-top: 25px;
    padding-bottom: 25px;
}
.theme-title h2,.theme-title h1{
    text-align: center;
    text-transform: uppercase;

    color: rgb(2, 31, 65) !important;

    border-top: 4px solid rgb(2, 31, 65);
    border-left: 4px solid rgb(2, 31, 65);
    border-bottom: 0!important;

    padding: 15px;
}

.products-section{
    padding-top: 45px;
    padding-bottom: 45px;
}

.products-section .col-md-6 img{
    max-height: 300px!important;
    object-fit: contain;

    width: 100%;
}
.products-section .owl-item img{
    min-height: 300px!important;
    max-height: 300px!important;
    object-fit: contain;

    width: 100%;
}
.products-section .col-md-6{
    transition: 0.3s;

    padding-top: 15px;
    padding-bottom: 15px;
}
.products-section .col-md-6 label{
    margin-top: 15px;

    font-size: 20px;
    width: 100%;
    text-align: center;
}
.products-section .owl-item label{
    margin-top: 15px;

    font-size: 20px;
    width: 100%;
    text-align: center;
}
.products-section .col-md-6 a{
    display: block;
    width: 100%;
}
.products-section .col-md-6:hover{
    box-shadow: 3px 3px 10px rgba(0,0,0,0.2);
}

.social-list-footer{
    text-align: right;
}
.footer-sect{
    padding-top: 60px;
    padding-bottom: 60px;
}

.post-body ul{
    margin-top: 15px!important;
    margin-bottom: 15px!important;
    list-style: circle;
}
.catalog-section{
    background: #f2f2f2;
}
.catalog-section h4{
    margin-top: 5px!important;
    margin-bottom: 40px;
}

ul, li{
    margin-left: 15px;
    list-style: unset!important;
}
ul li, ol li {
    display: list-item;

}

.custom-section{
    padding-top: 60px;
    padding-bottom: 60px;
}
.custom-section .col-md-6{
    display: flex;align-items: center;
}

.gallery-sect{
    padding-top: 60px;
    padding-bottom: 60px;
}

.benefit-item-inner{
    background: #f2f2f2;

    padding: 10px;

    border-radius: 10px;
    font-size: 18px;

    min-height: 180px;max-height: 180px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;

    transition: 0.3s;
}
.benefit-item-inner:hover{

    box-shadow: 3px 3px 10px rgba(0,0,0,0.2);
}
.benefit-item-inner img{
    height: 100%;
}
.rd-navbar-nav{
    margin-left: 0!important;
}
.rd-navbar-nav li{
    list-style: none!important;
}

.section-post{
    padding-top: 30px;
    padding-bottom: 60px;
}

.list-marked-variant-3{
    margin-left: 0!important;
    list-style-type: none!important;
}
.news-home .post-main{
    width: 100%;
    max-width: 100%;
}
.news-home .post-header{
    margin-top: 5px!important;
}
.news-home img{
    max-height: 170px;
    min-height: 170px;

    object-fit: cover;
}

.news-home h2{
    margin-top: 10px!important;

    font-size: 18px!important;
}
.only-mob{
    display: none;
}
@media(max-width: 600px){
    .only-desktop{
        display: none;
    }
    .only-mob{
        display: block;
    }

    .section-intro img{
        min-height: 40vh!important;
    }

    .owl-prev, .owl-next {
        color: rgb(2, 31, 65) !important;
        background: white;
    }
}
.section-intro .owl-dots{
    display: none;
}

h2, .h2 {
    font-size: 20px!important;
}
h1, .h1 {
    font-size: 30px;
}

.benefit-item-inner{
    flex-direction: row;
}
.benefit-item-inner .img{
    width: 30%;
}
.benefit-item-inner .text{
    width: 70%;
}

.owl-prev, .owl-next {
    background: white;
}

.p1{
    display: block!important;
}
h1, .h1 {
    font-size: 17px!important;
}

h2, .h2 {
    font-size: 17px!important;
}

@media(max-width: 600px){

    h1, .h1 {
        font-size: 14px!important;
    }

    h2, .h2 {
        font-size: 14px!important;
    }

}

.page .box-text p{
    padding-top: 8px;
    padding-bottom: 8px;
    display: block;
}

.menu-socials a{
    margin-right: 8px;
    color:rgb(2, 31, 65)!important;
}

@media(max-width: 600px){
    .menu-socials{
        display: flex;
        flex-direction: row;

        padding-left: 12px;
    }
    .menu-socials a{
        padding: 5px!important;
    }
    .menu-socials:hover{
        background: white!important;
    }
}

.owl-prev, .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font: 400 37px 'Material Icons';
    color: black;
    transition: .22s;
    cursor: pointer;
    border: 0;
    background: transparent !important;
    text-shadow: 1px 1px 10px gray;
}
@media(min-width: 600px){
    .owl-prev{
        left: -20px;
    }
    .owl-next{
        right: -20px;
    }
}
.news-home .owl-prev{
    left: -20px;
}
.news-home .owl-next{
    right: -20px;
}

@media(max-width: 600px){
    .news-home .owl-carousel .owl-item{
        padding-left: 20px!important;
        padding-right: 20px!important;
        box-sizing: border-box!important;
    }
}